# toolbar.clear Clears a toolbar
Usage
    toolbar.clear [-q] <id>
Description
Clears the contents of the toolbar specified by <id>. If the toolbar does not exist then a warning is printed unless the -q switch is used.
Switches
-q | --quiet
Run quietly
Syntax Specification
    toolbar.clear [-q] <id:string>
See also
$toolbar.exists, toolbar.remove, toolbar.show, toolbar.destroy

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011